@import url(http://fonts.googleapis.com/css?family=Contrail+One);

@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,400italic);
/*------ template stylization ------*/
body {
  background: #00b544;
  font: 11px 'PT Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 16px;
  color: #FFF;
  min-width: 1260px;
  min-height: 800px;
}
#webSiteLoader {
  position: fixed;
  width: 100%;
  height: 100%;
  background: #00b544 url(../img/web_site_loader.gif) center no-repeat;
  z-index: 1023;
  top: 0;
}
#pageLoader {
  position: fixed;
  width: 55px;
  height: 55px;
  top: 50%;
  left: 50%;
  margin: -27px 0 0 -27px;
  background: url(../img/page_loader_bg.jpg) 0 0 no-repeat;
  z-index: 1000;
  padding: 5px;
  display: none;
}
#pageLoader > div {
  background: url(../img/page_loader.gif) 0 0 no-repeat;
  width: 50px;
  height: 50px;
}
.animate,
.animate:hover {
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
#wrapper ul {
  list-style: none;
  margin-left: 0;
}
p {
  padding-bottom: 10px;
  font-size:15px;  
}
figure {
  margin: 0;
}
h2 {
  font: 42.019999999999996px 'Contrail One';
  line-height: 1.2em;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: -3px;
  padding-bottom: 19px;
}
h2.large {
  line-height: 40px;
  padding: 5px 0 21px;
}
h3,
h4,
address {
  font: 20.02px 'Contrail One';
  line-height: 1.2em;
  color: #ffffff;
  text-transform: uppercase;
  margin-bottom: 4px;
}
h3 > a,
h4 > a {
  color: inherit;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
h3 > a:hover,
h4 > a:hover {
  color: #04ea14;
  text-decoration: none;
}
h4 > a:hover {
  color: #04ea14;
}
address {
  font-style: normal;
}
a:hover {
  color: #04ea14;
}
/*bootstrap classes*/
.thumbnails > li {
  margin-left: 0;
}
.thumbnail {
  box-shadow: none;
  border: none;
  padding: 0;
}
.thumbnail:hover {
  border-color: transparent;
  box-shadow: none !important;
}
.img-polaroid {
  background: #d4e5f9;
  padding: 8px;
  box-shadow: none;
  border: none;
}
.fb_iframe_widget{
	background-color: #CCC;
	background-image:none;
}
/*end bootstrap classes*/
/*------ header ------- */
header {
  width: 100%;
  margin-top: 195px;
  text-align: center;
}
header h1 {
  position: relative;
  display: inline-block;
  max-width: 556px;
  width: 100%;
  overflow: hidden;
  margin: 0px 0px 0px 60px;
}
header h1 a {
  display: block;
  width: 100%;
  height: 1px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
header h1 a img {
  margin-left: -100%;
}
header h1 a span {
  position: relative;
  display: block;
  height: 10%;
}
header h1 a span:first-child + span {
	/* [disabled]margin-left: -9px; */
}
header h1 > span {
	position: relative;
	display: inline-block;
	width: 370px;
	height: 250px;
	background: url(../img/logo_pic2.png) center no-repeat;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: px;
	margin-top: 100px;
}
header .navbar {
  color: #333333;
  margin: -123px 0 0;
}
header .navbar-inner {
  min-height: 68px;
  padding: 0;
  background-color: transparent;
  background-image: none;
  filter: none;
  border: none;
  border-radius: 0;
  box-shadow: none;
}
/*menu*/
.select-menu {
  width: 100%;
  margin: 14px auto;
  display: none;
  color: #ffb6aa;
}
.navbar .sf-menu .nav {
  position: absolute;
  float: none;
  margin: 0;
}
.navbar .sf-menu .nav > li {
  float: none;
}
.navbar .sf-menu .nav > li > a {
  padding: 0;
  text-shadow: none;
}
.sf-menu {
	position: relative;
	float: left;
	list-style: none;
	padding: 0;
	white-space: nowrap;
	padding-left: 0px;
	margin-bottom: 6px;
	margin-left: 0;
	margin-right: 15px;
	margin-top: 0;
}
.sf-menu > li {
  position: relative;
  display: inline-block;
  background: url(../img/menu_divider.png) right center no-repeat;
  padding: 0px 21px;
  margin-left: -16px;
}
.sf-menu > li:first-child + li {
  padding-left: 0;
  margin-left: 0px;
}
.sf-menu > li.last {
  background: none;
  padding-right: 0;
}
.sf-menu > li:first-child {
  display: none;
}
.sf-menu > li:first-child + li + li + li {
  margin-right: 389px;
  background: none;
}
.sf-menu > li:first-child + li > a > strong {
  left: 0;
}
.sf-menu > li:first-child + li > a {
  margin-left: 0;
}
.sf-menu > li > a {
  position: relative;
  display: block;
  font: 42.019999999999996px 'Contrail One';
  line-height: 1.2em;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: -1px;
}
.sf-menu > li > a:hover {
  text-decoration: none;
}
.sf-menu > li > a > span {
  position: relative;
  display: block;
  z-index: 1;
}
.sf-menu > li > a > strong {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  opacity: 0;
}
.sf-menu > li > a > em {
  position: absolute;
  width: 7px;
  height: 5px;
  top: 31px;
  left: 139px;
}
.sf-menu ul.nav a {
  position: relative;
  text-decoration: none;
  font: 22px 'Contrail One';
  line-height: 1.2em;
  color: #ffffff;
  text-transform: uppercase;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  letter-spacing: -1px;
  margin-left: 14px;
}
.sf-menu ul.nav a.hoverItem {
  color: #04ea14;
}
.sf-menu ul.nav ul.nav a.hoverItem {
  color: #04ea14;
}
.sf-menu ul:before {
  display: block;
  position: absolute;
  top: -15px;
  left: 47px;
  width: 15px;
  height: 15px;
  background: url(../img/submenu_bg.png) center no-repeat;
  content: '';
}
.sf-menu ul.nav,
.sf-menu ul.nav ul.nav {
  position: absolute;
  list-style: none;
  z-index: 10;
  width: 171px;
  top: 80px !important;
  left: 0 !important;
  display: none;
  overflow: visible;
  background: #005f24;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-align: center;
  padding: 42px 16px 45px;
}
.sf-menu ul.nav ul.nav {
  left: 188px !important;
  top: -42px !important;
}
.sf-menu ul.nav > li {
  position: relative;
  text-align: left;
  width: 171px;
  background: url(../img/submenu_divider.png) 0 26px repeat-x;
  margin-bottom: 3px;
  padding-bottom: 1px;
}
.sf-menu ul.nav > li.last {
  background: none;
}
/*menu end*/
/*--- header end ------*/
/*------ content ------- */
#wrapper > div {
  position: relative;
  overflow: hidden;
}
#wrapper > section {
  position: relative;
  height: 100%;
  width: 1250px;
  margin: 8px auto 38px;
}
#wrapper > section > div {
  position: relative;
}
.dynamicContent {
  position: absolute;
  width: 100%;
}
.inner {
  background-color: #00a43e;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 36px 0 41px;
}
.inner > div {
  padding-bottom: 0;
}
.button {
  position: relative;
  display: inline-block;
  color: #ffffff;
  font: 'PT Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  text-transform: uppercase;
  font-style: italic;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.button:hover {
  text-decoration: underline;
  color: #ffb6aa;
}
.sitem_over {
  position: absolute;
  background: url('../img/pic_bg_over.png');
  z-index: 2;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  display: none;
  overflow: hidden;
}
.sitem_over > strong {
  position: relative;
  background: url('../img/icon_zoom.png') center no-repeat;
  width: 100%;
  height: 100%;
  display: block;
}
.list1 {
  margin: 15px 0 36px;
}
.list1 > li {
  background: url(../img/list_icon.png) 0px 7px no-repeat;
  margin-bottom: 9px;
}
.list1 > li > p {
  text-transform: uppercase;
  margin: 0 0 0 10px;
  padding: 0;
}
.list1 > li > p > a {
  color: #ffffff;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.list1 > li > p > a:hover {
  color: #ffb6aa;
}
.list2 {
  margin: -6px 0 0;
}
.list2 > li {
  position: relative;
  float: left;
  display: inline-block;
  width: 110px;
  height: 110px;
  margin: 0 9px 10px 0;
}
.list2 > li > a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.list3 {
  margin: 0 0 28px;
}
.list3 dd {
  margin-left: 0;
  margin-bottom: 10px;
}
.list3 dd p {
  line-height: 16px;
  padding: 0 10px 6px 0;
}
.list4 {
  margin-top: -9px;
}
.list4 > li {
  position: relative;
  display: inline-block;
  width: 260px;
  margin: 0 37px 1px 0;
}
.list4 > li.right {
  margin-right: 0;
}
.list4 > li > span.badge {
  font: 20.02px 'Contrail One';
  line-height: 1.2em;
  width: 49px;
  height: 49px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
  color: #ffffff;
  text-transform: uppercase;
  float: left;
  margin-right: 10px;
  text-align: center;
  background: url(../img/list_bg.jpg);
  margin: 2px 22px 0 0;
  overflow: hidden;
  padding: 15px 0 10px;
  font-style: normal;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.list4 > li > div {
  overflow: hidden;
}
.list4 > li > div > p {
  line-height: 16px;
}
.list5 > li {
  position: relative;
  display: inline-block;
  width: 270px;
  height: 220px;
  background: url(../img/list_bg.jpg);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  float: left;
  margin-right: 30px;
}
.list5 > li.last {
  margin-right: 0;
}
.list5 > li > div {
  margin: 10px;
}
.list5 > li > div > a {
  position: relative;
  display: block;
  width: 250px;
  height: 133px;
  overflow: hidden;
}
.list5 > li > div > h3 > a:hover {
  color: #d23e2b;
}
.list5 > li > div > h3 {
  margin: 27px 0 2px;
}
.list6 {
  height: 225px;
}
.list6 > li {
  margin-bottom: -2px;
}
.list6 > li > img {
	float: left;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 31px;
	margin-top: 0px;
}
.list6 > li > div {
  overflow: hidden;
}
.list6 > li > div > p {
  line-height: 16px;
}
.list6 > li > div > p > span:first-child {
  display: block;
}
.list6 > li > div > p > a:hover {
  color: #ffb6aa;
}
.block404 {
  margin-top: 36px;
}
.block404 > * {
  display: inline-block;
}
.block404 > p:first-child {
  font: 260px 'Contrail One';
  line-height: 1.2em;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: -17px;
}
.block404 > p:first-child + div {
  font: 20.02px 'Contrail One';
  line-height: 20px;
  font-style: normal;
  width: 100px;
  height: 100px;
  color: #ffffff;
  text-transform: uppercase;
  float: right;
  margin-right: 10px;
  text-align: center;
  background: url(../img/list_bg.jpg);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  margin: -20px 20px 0 0;
  overflow: hidden;
}
.block404 > p:first-child + div p {
  padding: 19px 25px;
  font-style: normal;
}
/* slider */
.gall_slider,
.slider2 {
  width: 100%;
  height: 220px;
  margin: -6px 0 18px;
}
.slider2 {
  height: 225px;
  margin: -9px 0 0px;
}
.btnsHolder {
  position: absolute;
  top: 53px;
  right: 39px;
  z-index: 200;
  display: block;
}
.prev,
.next {
  display: inline-block;
  position: relative;
  width: 30px;
  height: 30px;
  margin-left: 11px;
  float: left;
}
.prev,
.prev > span {
  background: url(../img/arrowL.png) left center no-repeat;
}
.next,
.next > span {
  background: url(../img/arrowR.png) right center no-repeat;
}
.prev > span,
.next > span {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  background-position: right center;
  opacity: 0;
  -webkit-transition: opacity 0.4s ease-out;
  -moz-transition: opacity 0.4s ease-out;
  -o-transition: opacity 0.4s ease-out;
  -ms-transition: opacity 0.4s ease-out;
  transition: opacity 0.4s ease-out;
}
.next > span {
  background-position: left center;
}
.prev:hover > span,
.next:hover > span {
  opacity: 1;
}
/* end slider */
/*scroll*/
.outside {
  position: relative;
}
.scroll {
  float: left;
}
.outside .scroll {
  width: 100%;
  height: 225px;
}
.scroll-btns {
  position: absolute;
  top: -83px;
  right: 0px;
  z-index: 200;
  display: block;
}
.btndown,
.btnup {
  display: block;
  position: relative;
  width: 30px;
  height: 30px;
  margin-bottom: 10px;
}
.btndown,
.btndown > span {
  background: url(../img/arrow_down.png) center bottom no-repeat;
}
.btnup,
.btnup > span {
  background: url(../img/arrow_up.png) center top no-repeat;
}
.btndown > span,
.btnup > span {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  background-position: center top;
  opacity: 0;
  -webkit-transition: opacity 0.4s ease-out;
  -moz-transition: opacity 0.4s ease-out;
  -o-transition: opacity 0.4s ease-out;
  -ms-transition: opacity 0.4s ease-out;
  transition: opacity 0.4s ease-out;
}
.btnup > span {
  background-position: center bottom;
}
.btndown:hover > span,
.btnup:hover > span {
  opacity: 1;
}
/*end scroll*/
.search_list h4 {
  margin-top: 11px;
}
.match {
  display: block;
  color: #ffffff;
}
.search_list .search {
  width: auto;
}
.search_title > a {
  text-decoration: underline;
}
.search_title > a:hover {
  text-decoration: none;
}
span.search {
  color: #ffffff;
}
.g_map {
  max-width: 350px;
  width: 100%;
  margin: -6px 31px 20px 0;
  float: left;
}
iframe {
  position: relative;
  border: none;
  display: inline-block;
  outline: none;
  width: 100%;
  height: 220px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: url(../img/web_site_loader.gif) center no-repeat !important;
}
.search {
  position: relative;
  display: inline-block;
  margin: -4px 0 0 0;
  width: 100%;
  z-index: 500;
}
#wrapper input,
#wrapper textarea {
  position: relative;
  outline: none;
  box-shadow: none;
  border: none;
}
#wrapper input:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#search > input {
  height: 28px;
  padding: 4px 10px;
  width: 100%;
  background: #eb745a;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  margin-bottom: 41px;
}
/* Forms*/
#form1 {
  position: relative;
  margin: -2px 0 0;
}
#form1 input,
#form1 textarea,
#form1 .success {
	position: relative;
	display: block;
	outline: none;
	padding: 4px 10px;
	width: 100%;
	background: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-top: -3px;
}
input {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 100%;
  height: 28px !important;
}
#form1 .success {
	position: absolute;
	padding: 67px 10px;
	width: 250px;
	z-index: 10;
	text-align: center;
	color: #00A43E;
	font: 'PT Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-transform: uppercase;
	font-style: italic;
	border: none;
}
#form1 textarea {
  width: 250px;
  height: 138px;
  overflow: auto;
  resize: none;
}
#form1 label {
  position: relative;
  display: inline-block;
  min-height: 54px;
  width: 100%;
  margin-bottom: 4px;
}
#form1 label.message {
  width: 100%;
}
#form1 label > span:first-child {
  margin: 0;
  padding: 0;
  font: 'PT Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  text-transform: uppercase;
  font-style: italic;
}
#form1 .error,
#form1 .empty {
	position: absolute;
	text-align: right;
	display: none;
	font-size: 10px;
	color: #00A43E;
	width: 200px;
	top: 18px;
	right: 4px;
}
.btns {
  padding: 27px 0 0 0;
  position: relative;
  float: right;
}
.btns > p {
  padding: 0;
}
.btns a {
  display: inline-block;
}
.btns a:first-child + a {
  margin-left: 31px;
}
/*end forms*/
/*--- content end ------*/
/*------ footer ------- */
footer {
  position: relative;
  margin-top: 28px;
  text-align: center;
}
footer p {
  padding-top: 0px;
  font: 12px 'Contrail One';
  color: #ffffff;
}
footer p a {
  color: inherit;
}
footer p a:hover {
  color: inherit;
}
.soc_icons {
  position: relative;
  white-space: nowrap;
  top: 0px;
  margin-bottom: 26px;
}
.soc_icons > li {
  position: relative;
  display: inline-block;
}
.soc_icons > li > a > img {
  position: relative;
  top: 0;
}
.soc_icons > li > a:hover > img {
  top: -10px;
}
/*--- footer end ------*/
.padding1 {
  padding: 0px 0px 27px 0px;
}
.padding2 {
  padding: 0px 0px 30px 0px;
}
.padding3 {
  padding-bottom: 10px;
}
.margin1 {
  margin: -6px 0px 26px 0px;
}
.margin2 {
  margin: 1px 0px 2px 0px;
}
.margin3 {
  margin: -6px 31px 26px 0px;
}
.margin4 {
  margin-top: -2px;
}
.margin5 {
  margin: -9px 0px 26px 0px;
}
.colorInherit {
  color: inherit;
}
.color1 {
  color: #fff;
}
.fleft {
  float: left;
}
.fright {
  float: right;
}
.width1 {
  display: inline-block;
  width: 59px;
}
.block {
  display: block;
}
/*additional Classes*/
.noBg {
  background: none !important;
  background-color: transparent !important;
}
.noOverflow {
  overflow: visible !important;
}
.noPadding {
  padding: 0;
}
.noMargin {
  margin: 0;
}
.noPaddingTop {
  padding-top: 0;
}
.noMarginTop {
  margin-top: 0;
}
.noMarginBottom {
  margin-bottom: 0;
}
.clear {
  clear: both;
  line-height: 0;
}
.box {
  overflow: hidden;
}
/*end additional Classes*/
/* grid */
.row {
  margin-left: -30px;
  *zoom: 1;
}
.row:before,
.row:after {
  display: table;
  content: "";
  line-height: 0;
}
.row:after {
  clear: both;
}
[class*="span"] {
  float: left;
  min-height: 1px;
  margin-left: 30px;
}
.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 1170px;
}
.span12 {
  width: 1170px;
}
.span11 {
  width: 1070px;
}
.span10 {
  width: 970px;
}
.span9 {
  width: 870px;
}
.span8 {
  width: 770px;
}
.span7 {
  width: 670px;
}
.span6 {
  width: 570px;
}
.span5 {
  width: 470px;
}
.span4 {
  width: 370px;
}
.span3 {
   width: 270px;
}
.span2 {
  width: 170px;
}
.span1 {
  width: 70px;
}
.offset12 {
  margin-left: 1230px;
}
.offset11 {
  margin-left: 1130px;
}
.offset10 {
  margin-left: 1030px;
}
.offset9 {
  margin-left: 930px;
}
.offset8 {
  margin-left: 830px;
}
.offset7 {
  margin-left: 730px;
}
.offset6 {
  margin-left: 630px;
}
.offset5 {
  margin-left: 530px;
}
.offset4 {
  margin-left: 430px;
}
.offset3 {
  margin-left: 330px;
}
.offset2 {
  margin-left: 230px;
}
.offset1 {
  margin-left: 130px;
}
/* end grid */
/*Core variables and mixins*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 26px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
